| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxWebViewHistoryItem Member List

This is the complete list of members for wxWebViewHistoryItem, including all inherited members.

GetTitle() | wxWebViewHistoryItem |
GetUrl() | wxWebViewHistoryItem |
wxWebViewHistoryItem(const wxString &url, const wxString &title) | wxWebViewHistoryItem |